<!DOCTYPE html>

<html lang="en-us">
{% include head.html %}

<body>

  <div class="page-wrap">
    <div class="side-bar">
      <a href="{{ site.url }}{{ site.baseurl }}" class="site-title fs-6 lh-tight">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 89.79 89.79" id="site-logo"><defs><style>.cls-1{fill:#fff;}.cls-2{fill:url(#Nové_políčko_přechodu_2);}</style><linearGradient id="Nové_políčko_přechodu_2" x1="23.15" y1="45.57" x2="73.91" y2="45.57" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5a287f"/><stop offset="1" stop-color="#b2387b"/></linearGradient></defs><title>GolemioLogoGlyph</title><g id="Vrstva_2" data-name="Vrstva 2"><g id="Vrstva_1-2" data-name="Vrstva 1"><rect class="cls-1" width="89.79" height="89.79" rx="22.27"/><g id="Vrstva_1-2-2" data-name="Vrstva 1-2"><path class="cls-2" d="M70.6,33a11.32,11.32,0,1,0-19-10.64,18.37,18.37,0,0,0-25.3,5.09l5.77,2.36c.23-.28.48-.55.74-.81a12.32,12.32,0,0,1,17.42,0h0l7.14-4.73a5.29,5.29,0,1,1,4.52,6,5.39,5.39,0,0,1-2-.69l-6.67,4.41a12.33,12.33,0,0,1-8,15.5c-.28.09-.57.17-.85.24v7.52a7.44,7.44,0,1,1-5.8,0V49.64a12.32,12.32,0,0,1-9.4-12A12.54,12.54,0,0,1,29.48,35l-5.64-2.31a18.38,18.38,0,0,0,8.9,21.11c-.25.22-.51.45-.75.7A13.47,13.47,0,1,0,51,54.5c-.25-.24-.5-.48-.76-.7a18.35,18.35,0,0,0,9.59-16.13,17,17,0,0,0-.09-1.75A11.37,11.37,0,0,0,70.6,33Z"/></g></g></g></svg>
        {{ site.title }}
      </a>
      <span class="fs-3">
        <label class="form-switch position-mobile">
          <svg version="1.1" id="moon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
            x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
            <path d="M401.4,354.2c-2.9,0.1-5.8,0.2-8.7,0.2c-47.9,0-93-18.9-126.8-53.4c-33.9-34.4-52.5-80.1-52.5-128.8
            c0-27.7,6.1-54.5,17.5-78.7c3.1-6.6,9.3-16.6,13.6-23.4c1.9-2.9-0.5-6.7-3.9-6.1c-6,0.9-15.2,2.9-27.7,6.8
            C135.1,95.5,80,168.7,80,255c0,106.6,85.1,193,190.1,193c58,0,110-26.4,144.9-68.1c6-7.2,11.5-13.8,16.4-21.8c1.8-3-0.7-6.7-4.1-6.1
            C418.8,353.7,410.2,353.8,401.4,354.2z" fill="#ffffff" />
          </svg>
          <svg version="1.1" id="sun" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
            x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
            <g>
              <g>
                <path d="M256,387c-8.5,0-15.4,6.9-15.4,15.4v46.2c0,8.5,6.9,15.4,15.4,15.4s15.4-6.9,15.4-15.4v-46.2
                C271.4,393.9,264.5,387,256,387z" fill="#0695d8" />
                <path
                  d="M256,48c-8.5,0-15.4,6.9-15.4,15.4v46.2c0,8.5,6.9,15.4,15.4,15.4s15.4-6.9,15.4-15.4V63.4C271.4,54.9,264.5,48,256,48z"
                  fill="#0695d8" />
                <path d="M125,256c0-8.5-6.9-15.4-15.4-15.4H63.4c-8.5,0-15.4,6.9-15.4,15.4c0,8.5,6.9,15.4,15.4,15.4h46.2
                C118.1,271.4,125,264.5,125,256z" fill="#0695d8" />
                <path d="M448.6,240.6h-46.2c-8.5,0-15.4,6.9-15.4,15.4c0,8.5,6.9,15.4,15.4,15.4h46.2c8.5,0,15.4-6.9,15.4-15.4
                C464,247.5,457.1,240.6,448.6,240.6z" fill="#0695d8" />
                <path d="M152.5,344.1c-4.1,0-8,1.6-10.9,4.5l-32.7,32.7c-2.9,2.9-4.5,6.8-4.5,10.9s1.6,8,4.5,10.9c2.9,2.9,6.8,4.5,10.9,4.5
                c4.1,0,8-1.6,10.9-4.5l32.7-32.7c6-6,6-15.8,0-21.8C160.5,345.7,156.6,344.1,152.5,344.1z"
                  fill="#0695d8" />
                <path
                  d="M359.5,167.9c4.1,0,8-1.6,10.9-4.5l32.7-32.7c2.9-2.9,4.5-6.8,4.5-10.9s-1.6-8-4.5-10.9c-2.9-2.9-6.8-4.5-10.9-4.5
                c-4.1,0-8,1.6-10.9,4.5l-32.7,32.7c-2.9,2.9-4.5,6.8-4.5,10.9s1.6,8,4.5,10.9C351.5,166.3,355.4,167.9,359.5,167.9z"
                  fill="#0695d8" />
                <path d="M130.7,108.9c-2.9-2.9-6.8-4.5-10.9-4.5c-4.1,0-8,1.6-10.9,4.5c-2.9,2.9-4.5,6.8-4.5,10.9c0,4.1,1.6,8,4.5,10.9l32.7,32.7
                c2.9,2.9,6.8,4.5,10.9,4.5c4.1,0,8-1.6,10.9-4.5c2.9-2.9,4.5-6.8,4.5-10.9s-1.6-8-4.5-10.9L130.7,108.9z"
                  fill="#0695d8" />
                <path d="M370.4,348.6c-2.9-2.9-6.8-4.5-10.9-4.5c-4.1,0-8,1.6-10.9,4.5c-6,6-6,15.8,0,21.8l32.7,32.7c2.9,2.9,6.8,4.5,10.9,4.5
                c4.1,0,8-1.6,10.9-4.5c2.9-2.9,4.5-6.8,4.5-10.9s-1.6-8-4.5-10.9L370.4,348.6z" fill="#0695d8" />
              </g>
              <path d="M256,160c-52.9,0-96,43.1-96,96s43.1,96,96,96c52.9,0,96-43.1,96-96S308.9,160,256,160L256,160z"
                fill="#0695d8" />
            </g>
          </svg>
          <input type="checkbox" class="js-toggle-dark-mode">
          <i></i>
        </label>
        <button class="js-main-nav-trigger navigation-list-toggle btn btn-outline" type="button"
          data-text-toggle="Hide">Menu</button></span>
      <div class="navigation main-nav js-main-nav">
        <!-- <span class="site-title-label">{{ site.titlelabel }}</span> -->
        {% include nav.html %}
      </div>
      <footer role="contentinfo" class="site-footer">
        <p class="text-small text-grey-dk-000 mb-0">
          {% if page.lang == "cs" %}Více o projektu na <a href="//golemio.cz/" target="_blank">www.golemio.cz</a>.{% endif %}
          {% if page.lang == "en" %}More about this project at <a href="//golemio.cz/en" target="_blank">www.golemio.cz</a>.{% endif %} 
        </p>
          <hr>
        <p class="text-small text-grey-dk-000 mb-0">
          {% if page.lang == "cs" %}Zadavatel <a href="//praha.eu/" target="_blank">Hlavní město Praha</a>.{% endif %}
          {% if page.lang == "en" %}Sponsor <a href="//praha.eu/" target="_blank">Prague city</a>.{% endif %} 
          <br>
          {% if page.lang == "cs" %}Autor <a href="//operatorict.cz/" target="_blank">Operátor ICT a.s.</a>.{% endif %}
          {% if page.lang == "en" %}Author <a href="//operatorict.cz/" target="_blank">Operator ICT a.s.</a>.{% endif %}
        </p>
      </footer>
    </div>
    <div class="main-content-wrap js-main-content" tabindex="0">
      <div class="page-header">
        <div class="main-content">
          {% if site.search_enabled != nil %}
          <div class="search js-search">
            <div class="search-input-wrap">
              {% if page.lang == "cs" %}
                {% assign inputSearchPlaceholder = "Hledat v dokumentaci" %}
              {% endif %}
              {% if page.lang == "en" %}
                {% assign inputSearchPlaceholder = "Search in documentation" %}
              {% endif %}
              <input type="text" class="js-search-input search-input" tabindex="0"
                placeholder="{{ inputSearchPlaceholder }}" aria-label="{{ inputSearchPlaceholder }}" autocomplete="off">
              <svg width="14" height="14" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg" class="search-icon">
                <title>
                  {% if page.lang == "cs" %}Hledat{% endif %}
                  {% if page.lang == "en" %}Search{% endif %} 
                </title>
                <g fill-rule="nonzero">
                  <path
                    d="M17.332 20.735c-5.537 0-10-4.6-10-10.247 0-5.646 4.463-10.247 10-10.247 5.536 0 10 4.601 10 10.247s-4.464 10.247-10 10.247zm0-4c3.3 0 6-2.783 6-6.247 0-3.463-2.7-6.247-6-6.247s-6 2.784-6 6.247c0 3.464 2.7 6.247 6 6.247z" />
                  <path d="M11.672 13.791L.192 25.271 3.02 28.1 14.5 16.62z" />
                </g>
              </svg>
            </div>
            <div class="js-search-results search-results-wrap"></div>
          </div>
          {% endif %}
          <label class="form-switch position-desktop">
            <svg version="1.1" id="moon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
              x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
              <path d="M401.4,354.2c-2.9,0.1-5.8,0.2-8.7,0.2c-47.9,0-93-18.9-126.8-53.4c-33.9-34.4-52.5-80.1-52.5-128.8
              c0-27.7,6.1-54.5,17.5-78.7c3.1-6.6,9.3-16.6,13.6-23.4c1.9-2.9-0.5-6.7-3.9-6.1c-6,0.9-15.2,2.9-27.7,6.8
              C135.1,95.5,80,168.7,80,255c0,106.6,85.1,193,190.1,193c58,0,110-26.4,144.9-68.1c6-7.2,11.5-13.8,16.4-21.8c1.8-3-0.7-6.7-4.1-6.1
              C418.8,353.7,410.2,353.8,401.4,354.2z" fill="#ffffff" />
            </svg>
            <svg version="1.1" id="sun" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
              x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
              <g>
                <g>
                  <path d="M256,387c-8.5,0-15.4,6.9-15.4,15.4v46.2c0,8.5,6.9,15.4,15.4,15.4s15.4-6.9,15.4-15.4v-46.2
                  C271.4,393.9,264.5,387,256,387z" fill="#0695d8" />
                  <path
                    d="M256,48c-8.5,0-15.4,6.9-15.4,15.4v46.2c0,8.5,6.9,15.4,15.4,15.4s15.4-6.9,15.4-15.4V63.4C271.4,54.9,264.5,48,256,48z"
                    fill="#0695d8" />
                  <path d="M125,256c0-8.5-6.9-15.4-15.4-15.4H63.4c-8.5,0-15.4,6.9-15.4,15.4c0,8.5,6.9,15.4,15.4,15.4h46.2
                  C118.1,271.4,125,264.5,125,256z" fill="#0695d8" />
                  <path d="M448.6,240.6h-46.2c-8.5,0-15.4,6.9-15.4,15.4c0,8.5,6.9,15.4,15.4,15.4h46.2c8.5,0,15.4-6.9,15.4-15.4
                  C464,247.5,457.1,240.6,448.6,240.6z" fill="#0695d8" />
                  <path d="M152.5,344.1c-4.1,0-8,1.6-10.9,4.5l-32.7,32.7c-2.9,2.9-4.5,6.8-4.5,10.9s1.6,8,4.5,10.9c2.9,2.9,6.8,4.5,10.9,4.5
                  c4.1,0,8-1.6,10.9-4.5l32.7-32.7c6-6,6-15.8,0-21.8C160.5,345.7,156.6,344.1,152.5,344.1z"
                    fill="#0695d8" />
                  <path
                    d="M359.5,167.9c4.1,0,8-1.6,10.9-4.5l32.7-32.7c2.9-2.9,4.5-6.8,4.5-10.9s-1.6-8-4.5-10.9c-2.9-2.9-6.8-4.5-10.9-4.5
                  c-4.1,0-8,1.6-10.9,4.5l-32.7,32.7c-2.9,2.9-4.5,6.8-4.5,10.9s1.6,8,4.5,10.9C351.5,166.3,355.4,167.9,359.5,167.9z"
                    fill="#0695d8" />
                  <path d="M130.7,108.9c-2.9-2.9-6.8-4.5-10.9-4.5c-4.1,0-8,1.6-10.9,4.5c-2.9,2.9-4.5,6.8-4.5,10.9c0,4.1,1.6,8,4.5,10.9l32.7,32.7
                  c2.9,2.9,6.8,4.5,10.9,4.5c4.1,0,8-1.6,10.9-4.5c2.9-2.9,4.5-6.8,4.5-10.9s-1.6-8-4.5-10.9L130.7,108.9z"
                    fill="#0695d8" />
                  <path d="M370.4,348.6c-2.9-2.9-6.8-4.5-10.9-4.5c-4.1,0-8,1.6-10.9,4.5c-6,6-6,15.8,0,21.8l32.7,32.7c2.9,2.9,6.8,4.5,10.9,4.5
                  c4.1,0,8-1.6,10.9-4.5c2.9-2.9,4.5-6.8,4.5-10.9s-1.6-8-4.5-10.9L370.4,348.6z" fill="#0695d8" />
                </g>
                <path d="M256,160c-52.9,0-96,43.1-96,96s43.1,96,96,96c52.9,0,96-43.1,96-96S308.9,160,256,160L256,160z"
                  fill="#0695d8" />
              </g>
            </svg>
            <input type="checkbox" class="js-toggle-dark-mode">
            <i></i>
          </label>
          {% if site.aux_links != nil %}
          <ul class="list-style-none text-small mt-md-1 mb-md-1 pb-4 pb-md-0 js-aux-nav aux-nav">
            {% for link in site.aux_links %}
            <li class="d-inline-block my-0{% unless forloop.last %} mr-2{% endunless %}"><a
                href="{{ link.last }}">{{ link.first }}</a></li>
            {% endfor %}
          </ul>
          {% endif %}
        </div>
      </div>
      <div class="main-content">
        {% unless page.url == "/" %}
        {% if page.parent %}
        <nav class="breadcrumb-nav">
          <ol class="breadcrumb-nav-list">
            {% if page.grand_parent %}
            <li class="breadcrumb-nav-list-item"><a href="{{ first_level_url }}">{{ page.grand_parent }}</a></li>
            <li class="breadcrumb-nav-list-item"><a href="{{ second_level_url }}">{{ page.parent }}</a></li>
            {% else %}
            <li class="breadcrumb-nav-list-item"><a href="{{ first_level_url }}">{{ page.parent }}</a></li>
            {% endif %}
            <li class="breadcrumb-nav-list-item"><span>{{ page.title }}</span></li>
          </ol>
        </nav>
        {% endif %}
        {% endunless %}
        <div id="main-content" class="page-content" role="main">
          {{ content }}

          {% if page.has_children == true and page.has_toc != false %}
          <hr>
          <h2 class="text-delta">
              {% if page.lang == "cs" %}Obsah kapitoly{% endif %}
              {% if page.lang == "en" %}Contents{% endif %} 
          </h2>
          {% assign children_list = site.pages | sort:"nav_order" %}
          <ul>
            {% for child in children_list %}
            {% if child.parent == page.title and child.title != page.title %}
            <li>
              <a href="{{ child.url | absolute_url }}">{{ child.title }}</a>
            </li>
            {% endif %}
            {% endfor %}
          </ul>
          {% endif %}
        </div>
      </div>
    </div>
  </div>

</body>

</html>
